### Method

# Vips Image minimise_all

#### Declaration [src]

    void
    vips_image_minimise_all (
      VipsImage* image
    )

#### Description [src]

Minimise memory use on this image and any upstream images, that is, images which this image depends upon. This function is called automatically at the end of a computation, but it might be useful to call at other times.

The `VipsImage::minimise` signal is emitted for all minimised images.